﻿@charset "utf-8";
.pub_page_side_main .cnt .pub_page_main .page_news_list {
    /*padding:30px 0 0;*/
    border: 1px solid #e5e5e5;
    background: white;
    overflow: hidden;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list {
    margin: 0px 0;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item {
    margin: 0 0x;
    padding: 12px 0;
}

@media (max-width: 600px) {
    .pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item {
        margin: 0 10px;
        padding: 10px 0;
    }
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .imgbox.pic {
    float: left;
    width: 150px;
    height: 150px;
    margin: 4px 0 0;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro {
    margin: 0 0 0 10px;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_title {
    margin: 0;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*color: #333;
	font-size: 14px;
	background: #fff;
	border: 1px solid #e5e5e5;
	transition: all ease .3s;*/
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_title2 {
    /*产品名称*/
    margin: 0 0 0 1px;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*color: #333;
	font-size: 14px;
	background: #fff;
	border: 1px solid #e5e5e5;
	transition: all ease .3s;*/
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_title3 {
    /*PDF 文件*/
    margin: 0 0 0 0px;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    /*color: #333;
	font-size: 14px;
	background: #fff;
	border: 1px solid #e5e5e5;
	transition: all ease .3s;*/
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_brief {
    min-height: 95px;
    margin: 12px 0;
    font-size: 14px;
    line-height: 1.6;
    overflow: hidden;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_status_list {
    margin: 10px 0;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_status_list .news_status_time {
    margin: 10px 0;
    color: #ee551f;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item .intro .news_status_list .news_status_time .ico.ico_clock {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 8px 0 0;
    vertical-align: middle;
    background: url(../images/page_news_ico_clock.png);
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .news_list .news_item {
    border-top: 1px solid #e3e3e3;
    /*border-bottom: 1px solid #e3e3e3;*/
}

.pub_page_side_main .cnt .pub_page_main .empty_tips {
    padding: 50px 0;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    background: white;
    border: 1px solid #ccc;
    border-top: none;
}

.pub_page_side_main .cnt .clear {}


/*下载专区*/

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list {
    overflow: hidden;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .con {}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table {}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table tr {
    height: 42px;
    line-height: 42px;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table td {
    border-bottom: 1px solid #e5e5e5;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table th {
    background-color: #0083CB;
    color: #FFF;
    font-size: 16px;
    font-weight: normal;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table .t1 {
    text-align: left;
    padding-left: 3%;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table .pl20 {
    text-align: left;
    font-size: 14px;
    padding-left: 3%;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table .hover {
    background-color: #EEEEEE;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table .in-b {
    font-size: 14px;
    padding-left: 25px;
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table .d1 {
    background-position: left center;
    background-image: url('../images/d3.png');
    background-repeat: no-repeat;
    background-attachment: scroll
}

.pub_page_side_main .cnt .pub_page_main .page_news_list .down-list .table .d2 {
    background-position: left center;
    background-image: url('../images/d4.png');
    background-repeat: no-repeat;
    background-attachment: scroll
}